Q1:	db	'63  year  old  white female who detected 1 cm lump  in  right',CR,LF 
	db	'breast.   Needle  biopsy  of mass  showed  breast  carcinoma.',CR,LF  
	db	'There  are  no  palpable  axillary  nodes.    Bone  scan  was',CR,LF 
	db	'negative.   Before performing a mastectomy, you are concerned',CR,LF 
	db	'about the possibility of liver metastases.   You consult with',CR,LF 
	db	'your  radiologist  and he recommends that the best  screening',CR,LF 
	db	'procedure is:',CR,LF
	db	'     1.  No answer correct.',CR,LF
	db	'     2.  Radiosotope liver scan.',CR,LF
	db	'     3.  Ultrasound liver scan.',CR,LF
	db	'     4.  CT liver scan.',CR,LF
	db	'     5.  Digital  angiography  liver  study  via  intravenous',CR,LF 
	db	'injection of contrast material.',CR,LF
	DB	'*'
M2:	db	'Shown is a liver scan-focal area of reduced radioactivity; 3',CR,LF 
	db	'cm  (frontal  and lateral views) in diameter-right  lobe  of',CR,LF 
	db	'liver.   Cost  of study-$150;  no reactions or complications',CR,LF 
	db	'occur.  What is your diagnosis?',CR,LF
	db	'     1.  No correct answer.',CR,LF
	db	'     2.  Solitary metastasis is present in right lobe.',CR,LF
	db	'     3.  The  right  breast is producing an artifact on  the',CR,LF 
	db	'liver scan.',CR,LF
	db	'     4.  A mass lesion is present in the right lobe.',CR,LF
	db	'     5.  A  focal  abnormality  in  the  reticuloendothelial',CR,LF 
	db	'cells of the right lobe is present that produced a region of',CR,LF 
	db	'reduced uptake of radioisotope.',CR,LF
	DB	'*'
M4:	db	'Wrong.   The  absence of radioactivity in a focal region  of',CR,LF 
	db	'the   liver  only  means  that  there  are  no   functioning',CR,LF 
	db	'reticuloendothelial  cells in that location.   Usually  this',CR,LF  
	db	'means  that there is a mass displacing or destroying the  RE',CR,LF 
	db	'cells  but other causes such as localized radiotherapy to  a',CR,LF 
	db	'region of the liver destroying or damaging the RE cells  may',CR,LF 
	db	'give  a  similar image.   Another cause is an external  mass',CR,LF 
	db	'indenting the liver to reduce the thickness of liver  tissue',CR,LF 
	db	'in  a selective region which appears as a region of  reduced',CR,LF 
	db	'radioactivity.    The   use  of  additional   views-lateral,',CR,LF 
	db	'oblique,  posterior-helps to differentiate an intrinsic from',CR,LF 
	db	'an extrinsic mass or normal structure.  Try again!',CR,LF
	DB	'*'
M5:	db	'Wrong.   An  overlying  breast shadow may show  an  apparent',CR,LF 
	db	'region   of  reduced  radioactivity  (because  of  increased',CR,LF 
	db	'absorption  of  radiation from the thicker layer  of  tissue',CR,LF 
	db	'overlying the liver on frontal view).  However, when a focal',CR,LF 
	db	'zone  of reduced radioactivity is seen on two  perpendicular',CR,LF 
	db	'views,  then there is a focal abnormality within the  liver.',CR,LF  
	db	'Try again!',CR,LF
	DB	'*'
M6:	db	'In practice this answer is correct.  Actually the absence of',CR,LF 
	db	'radioactivity   indicated   the   absence   of   functioning',CR,LF 
	db	'reticuloendothelial  cells,  but  if this absent  region  is',CR,LF 
	db	'definitely  within  the liver (as determined  from  multiple',CR,LF 
	db	'views)  and  the patient has not recently received  external',CR,LF 
	db	'radiotherapy,  then  there  is  a mass or  focal  region  of',CR,LF 
	db	'abnormal  tissue within the liver.   However,  the  type  of',CR,LF 
	db	'abnormality cannot be determined.',CR,LF
	DB	'*'
M8:	db	'How  would  you further evaluate the  abnormal  radioisotope',CR,LF 
	db	'liver  scan.   Remember  the liver scan is a good  screening',CR,LF 
	db	'procedure  for focal masses (areas of absent  radioactivity)',CR,LF 
	db	'if they are greater than 2 cm in diameter?',CR,LF
	db	'     1.  Do none of the below.',CR,LF
	db	'     2.  Perform a biopsy in  the region of the  abnormality',CR,LF 
	db	'seen on the liver scan.',CR,LF
	db	'     3.  Repeat the liver scan in one month.',CR,LF
	db	'     4.  Perform another type of imaging study.',CR,LF
	DB	'*'
M1:	db	'Wrong.  Try again!',CR,LF
	DB	'*'
M10:	db	'Wrong.   How  do  you  know  that the abnormality  does  not',CR,LF 
	db	'represent   a  hemangioma.    The  patient   may   seriously',CR,LF 
	db	'hemorrhage from the needle biopsy.  Try again!',CR,LF
	DB	'*'
M11:	db	'Wrong.  The defect has not changed and you still do not know',CR,LF 
	db	'what caused the radioisotope defect.  Try again!',CR,LF
	DB	'*'
M12:	db	'Correct.  What type of imaging study?',CR,LF
	db	'     1.  None of those below.',CR,LF
	db	'     2.  CT scan.',CR,LF
	db	'     3.  Ultrasound scan.',CR,LF
	db	'     4.  Hepatic arteriogram.',CR,LF
	DB	'*'
M14:	db	'Acceptable  answer.   (Show  slide of CT-liver cyst pre  and',CR,LF 
	db	'post  contrast  injection-CT#  in cyst  is  water  density.)',CR,LF  
	db	'Study   cost-$350.    Patient  required  an   injection   of',CR,LF 
	db	'intravenous contrast material and she had a hypersensitivity',CR,LF 
	db	'reaction  resulting  in  transcient hypotension  and  severe',CR,LF 
	db	'wheezing.   She  was hospitalized overnight in the  ICU  for',CR,LF 
	db	'observation  at a cost of $450 and discharged home the  next',CR,LF 
	db	'morning.   Remember:  1)  that  the  accuracy  of  liver  CT',CR,LF 
	db	'scanning  in  detecting  small  masses  is  related  to  the',CR,LF 
	db	'thickness of the slices and the closeness of slices;  and 2)',CR,LF 
	db	'occasionally  tumors  may be isodense to normal  liver  with',CR,LF 
	db	'both pre and post injection scans and not seen at all.',CR,LF
	DB	'*'
M14A:	db	'What is your diagnosis?',CR,LF
	db	'     1.  None of the below.',CR,LF
	db	'     2.  Liver cyst.',CR,LF
	db	'     3.  Necrotic tumor.',CR,LF
	db	'     4.  Mass lesion-cannot be more specific.',CR,LF
	db	'     5.  Solid tumor.',CR,LF
	DB	'*'
M16:	db	'Correct!',CR,LF
	DB	'*'
M17:	db	'Wrong.  No abnormal solid tissue between cystic component of',CR,LF 
	db	'mass and normal liver tissue.  CT# is that of water which is',CR,LF 
	db	'typical  for  a  cyst.   A necrotic tumor would have  a  CT#',CR,LF 
	db	'closer to solid tissue.',CR,LF
	DB	'*'
M18:	db	'Wrong. Can be specific.  Housefield # is that of water which',CR,LF 
	db	'is the density of cyst fluid.',CR,LF
	DB	'*'
M20:	db	'Best choice.  (Show ultrasound of cyst in liver-sagittal and',CR,LF 
	db	'transverse.)  Study cost-$175.  No contrast agents used.  No',CR,LF 
	db	'ill effects.',CR,LF
	DB	'*'
M22:	db	'Correct.   Mass is echo free,  has smooth walls and zone  of',CR,LF 
	db	'acoustic enhancement deep to it.',CR,LF
	DB	'*'
M23:	db	'Wrong.   Typically  a  necrotic tumor would  have  irregular',CR,LF 
	db	'walls,  abnormal  solid  echoes between the cystic or  fluid',CR,LF 
	db	'compartment  and  normal  tissue and little or  no  zone  of',CR,LF 
	db	'enhancement  deep  to the echo-free mass.   (Show  slide  of',CR,LF 
	db	'necrotic tumor.)',CR,LF
	DB	'*'
M24:	db	'Wrong.  Ultrasound diagnosis can be  specific.',CR,LF
	DB	'*'
M25:	db	'Wrong.   Solid  mass  would typically show  internal  echoes',CR,LF 
	db	'either  stronger  or weaker than surrounding  liver  and  no',CR,LF 
	db	'acoustic  enhancement deep to mass.  (Show ultrasound  solid',CR,LF 
	db	'mass.)',CR,LF
	DB	'*'
M26:	db	'(Show hepatic arteriogram-avascular mass.)',CR,LF
	db	'Hospitalization required.   Arteriogram cost-$750.   Patient',CR,LF 
	db	'developed   localized   groin   hematoma.    Hospitalization',CR,LF 
	db	'extended  for  a second day at  $275/day.   Hematoma  slowly',CR,LF 
	db	'resolved  over two weeks but patient had considerable  right',CR,LF 
	db	'groin discomfort before it resolved.',CR,LF
	DB	'*'
M30:	db	'Mass is identified because vessels are displaced by it.   No',CR,LF 
	db	'normal or abnormal  vessels are  within  mass.  Thus, cannot',CR,LF
	db	'differentiate  between  avascular  solid  tumor,   avascular',CR,LF 
	db	'necrotic tumor,  or cyst.  You still did not make a specific',CR,LF 
	db	'diagnosis from this study.',CR,LF
	DB	'*'
M32:	db	'(Show   sagittal   and   transverse-right  liver   cyst   by',CR,LF 
	db	'ultrasound.)',CR,LF
	db	'Good method of screening liver.   Cost-$175.   Noninjurious.',CR,LF  
	db	'Produces  no adverse reactions.   Accuracy highly  dependent',CR,LF 
	db	'upon  skill  of technician-more so than with CT  or  nuclear',CR,LF 
	db	'scans.    Can   detect  mass  lesions  as  small  as  1  cm.',CR,LF  
	db	'Occasionally  solid mass missed because its reflectivity  is',CR,LF 
	db	'similar to normal liver tissue.',CR,LF
	DB	'*'
M39:	db	'Show   digital   angiogram  (A-P  view  with   and   without',CR,LF 
	db	'subraction).  Study cost-$350- done as outpatient.  Requires',CR,LF 
	db	'IV  pressure injection of contrast material.   Slight danger',CR,LF 
	db	'of  contrast reaction or infiltration of  contrast  material',CR,LF 
	db	'outside of vessel wall.',CR,LF
	DB	'*'
